@font-face {
  font-family: 'newspaper';
  src: url('images/icons/newspaper.eot?14');
  src: url('images/icons/newspaper.eot?14#iefix') format('embedded-opentype'),
    url('images/icons/newspaper.woff?14') format('woff'),
    url('images/icons/newspaper.ttf?14') format('truetype'),
    url('images/icons/newspaper.svg?14#newspaper') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^='td-icon-']:before,
[class*=' td-icon-']:before {
  font-family: 'newspaper';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  text-align: center;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class*='td-icon-'] {
  line-height: 1;
  text-align: center;
  display: inline-block;
}

.td-icon-logout:before {
  content: '\e800';
}
.td-icon-down:before {
  content: '\e801';
}
.td-icon-left:before {
  content: '\e802';
}
.td-icon-right:before {
  content: '\e803';
}
.td-icon-up:before {
  content: '\e804';
}
.td-icon-views:before {
  content: '\e805';
}
.td-icon-menu-down:before {
  content: '\e806';
}
.td-icon-left-arrow:before {
  content: '\e807';
}
.td-icon-right-arrow:before {
  content: '\e808';
}
.td-icon-menu-up:before {
  content: '\e809';
}
.td-icon-search:before {
  content: '\e80a';
}
.td-icon-user:before {
  content: '\e80b';
}
.td-icon-menu-left:before {
  content: '\e80c';
}
.td-icon-menu-right:before {
  content: '\e80d';
}
.td-icon-star:before {
  content: '\e80f';
}
.td-icon-mail:before {
  content: '\e810';
}
.td-icon-behance:before {
  content: '\e811';
}
.td-icon-blogger:before {
  content: '\e812';
}
.td-icon-delicious:before {
  content: '\e813';
}
.td-icon-deviantart:before {
  content: '\e814';
}
.td-icon-digg:before {
  content: '\e815';
}
.td-icon-dribbble:before {
  content: '\e816';
}
.td-icon-evernote:before {
  content: '\e817';
}
.td-icon-facebook:before {
  content: '\e818';
}
.td-icon-flickr:before {
  content: '\e819';
}
.td-icon-forrst:before {
  content: '\e81a';
}
.td-icon-googleplus:before {
  content: '\e81b';
}
.td-icon-instagram:before {
  content: '\e81d';
}
.td-icon-lastfm:before {
  content: '\e81e';
}
.td-icon-linkedin:before {
  content: '\e81f';
}
.td-icon-mail-1:before {
  content: '\e820';
}
.td-icon-myspace:before {
  content: '\e821';
}
.td-icon-path:before {
  content: '\e822';
}
.td-icon-paypal:before {
  content: '\e823';
}
.td-icon-pinterest:before {
  content: '\e825';
}
.td-icon-reddit:before {
  content: '\e827';
}
.td-icon-rss:before {
  content: '\e828';
}
.td-icon-share:before {
  content: '\e829';
}
.td-icon-skype:before {
  content: '\e82a';
}
.td-icon-soundcloud:before {
  content: '\e82b';
}
.td-icon-spotify:before {
  content: '\e82c';
}
.td-icon-stackoverflow:before {
  content: '\e82d';
}
.td-icon-steam:before {
  content: '\e82e';
}
.td-icon-stumbleupon:before {
  content: '\e82f';
}
.td-icon-tumblr:before {
  content: '\e830';
}
.td-icon-twitter:before {
  content: '\e831';
}
.td-icon-vimeo:before {
  content: '\e832';
}
.td-icon-windows:before {
  content: '\e833';
}
.td-icon-wordpress:before {
  content: '\e834';
}
.td-icon-yahoo:before {
  content: '\e835';
}
.td-icon-youtube:before {
  content: '\e836';
}
.td-icon-vk:before {
  content: '\e837';
}
.td-icon-grooveshark:before {
  content: '\e838';
}
.td-icon-star-empty:before {
  content: '\e839';
}
.td-icon-star-half:before {
  content: '\e83a';
}
.td-icon-close:before {
  content: '\e83c';
}
.td-icon-read-down:before {
  content: '\e83d';
}
.td-icon-comments:before {
  content: '\e83b';
}
.td-icon-mobile:before {
  content: '\e83e';
}
.td-icon-whatsapp:before {
  content: '\f232';
}
.td-icon-commenting:before {
  content: '\f27a';
}
.td-icon-close-mobile:before {
  content: '\e900';
}
.td-icon-modal-back:before {
  content: '\e901';
}
.td-icon-modal-close:before {
  content: '\e902';
}
.td-icon-category:before {
  content: '\e903';
}
.td-icon-block-header:before {
  content: '\e904';
}
.td-icon-home:before {
  content: '\e905';
}
.td-icon-print:before {
  content: '\f02f';
}
.td-icon-telegram:before {
  content: '\f2c6';
}
.td-icon-line:before {
  content: '\e906';
}
.td-icon-viber:before {
  content: '\e907';
}
.td-icon-plus:before {
  content: '\ea0a';
}
.td-icon-minus:before {
  content: '\ea0b';
}
.td-icon-dailymotion:before {
  content: '\e908';
}
.td-icon-twitch:before {
  content: '\e909';
}
.td-icon-xing:before {
  content: '\e90a';
}
.td-icon-ebay:before {
  content: '\e90b';
}

// Social Icons Hover Color
.td-social-icon-wrap:hover {
  // .td-icon-font {
  i {
    .transition(color 0.3s);
    color: #fff;
    color: @td_theme_color3;
  }

  // i {
  //   color: @td_theme_color3;
  // }

  // i.td-icon-behance {
  //   color: #000000;
  // }
  // i.td-icon-blogger {
  //   color: #ffa900;
  // }
  // i.td-icon-delicious {
  //   color: #3399ff;
  // }
  // i.td-icon-deviantart {
  //   color: #4e6252;
  // }
  // i.td-icon-digg {
  //   color: #000000;
  // }
  // i.td-icon-dribbble {
  //   color: #ea4c89;
  // }
  // i.td-icon-evernote {
  //   color: #07c257;
  // }
  // i.td-icon-facebook {
  //   color: #3B5998;
  // }
  // i.td-icon-flickr {
  //   color: #ff0084;
  // }
  // i.td-icon-forrst {
  //   color: #3b7140;
  // }
  // i.td-icon-googleplus {
  //   color: #dd4b39;
  // }
  // i.td-icon-grooveshark {
  //   color: #f77f00;
  // }
  // i.td-icon-instagram {
  //   color: #3f729b;
  // }
  // i.td-icon-lastfm {
  //   color: #ce2127;
  // }
  // i.td-icon-linkedin {
  //   color: #007bb6;
  // }
  // i.td-icon-mail {
  //   color: #000000;
  // }
  // i.td-icon-myspace {
  //   color: #000000;
  // }
  // i.td-icon-path {
  //   color: #e62f17;
  // }
  // i.td-icon-paypal {
  //   color: #009cde;
  // }
  // i.td-icon-pinterest {
  //   color: #cb2027;
  // }
  // i.td-icon-reddit {
  //   color: #ff4100;
  // }
  // i.td-icon-rss {
  //   color: #f36f24;
  // }
  // i.td-icon-share {
  //   color: #000000;
  // }
  // i.td-icon-skype {
  //   color: #01aef2;
  // }
  // i.td-icon-soundcloud {
  //   color: #ff5500;
  // }
  // i.td-icon-spotify {
  //   color: #81b900;
  // }
  // i.td-icon-stackoverflow {
  //   color: #000000;
  // }
  // i.td-icon-steam {
  //   color: #000000;
  // }
  // i.td-icon-stumbleupon {
  //   color: #eb4923;
  // }
  // i.td-icon-tumblr {
  //   color: #32506d;
  // }
  // i.td-icon-twitter {
  //   color: #00aced;
  // }
  // i.td-icon-vimeo {
  //   color: #5289cc;
  // }
  // i.td-icon-vk {
  //   color: #45668e;
  // }
  // i.td-icon-windows {
  //   color: #319de5;
  // }
  // i.td-icon-wordpress {
  //   color: #222222;
  // }
  // i.td-icon-yahoo {
  //   color: #720e9e;
  // }
  // i.td-icon-youtube {
  //   color: #bb0000;
  // }
  // i.td-icon-dailymotion {
  //   color: #41bafc;
  // }
  // i.td-icon-twitch {
  //   color: #4a377d;
  // }
  // i.td-icon-xing {
  //   color: #1e6567;
  // }
  // i.td-icon-ebay {
  //   color: #db2e32;
  // }
  // i.td-icon-telegram {
  //   color: #3b9de1;
  // }
}

// weather icons font
@font-face {
  font-family: 'newspaper-icons';
  src: url('images/icons/newspaper-icons.eot?1');
  src: url('images/icons/newspaper-icons.eot?1#iefix')
      format('embedded-opentype'),
    url('images/icons/newspaper-icons.woff?1') format('woff'),
    url('images/icons/newspaper-icons.ttf?1') format('truetype'),
    url('images/icons/newspaper-icons.svg?1#newspaper-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^='td-icons']:before,
[class*=' td-icons']:before {
  font-family: 'newspaper-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  text-align: center;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class*='td-icons'] {
  line-height: 1;
  text-align: center;
  display: inline-block;
  cursor: default;
}

// Weather icons
.rain-d:before {
  content: '\e800';
  display: none;
}
.rain-n:before {
  content: '\e801';
  display: none;
}
.mist-d:before {
  content: '\e802';
  display: none;
}
.mist-n:before {
  content: '\e802';
  display: none;
}
.scattered-clouds-d:before {
  content: '\e803';
  display: none;
}
.scattered-clouds-n:before {
  content: '\e803';
  display: none;
}
.shower-rain-d:before {
  content: '\e804';
  display: none;
}
.shower-rain-n:before {
  content: '\e804';
  display: none;
}
.snow-d:before {
  content: '\e805';
  display: none;
}
.snow-n:before {
  content: '\e805';
  display: none;
}
.thunderstorm-d:before {
  content: '\e806';
  display: none;
}
.thunderstorm-n:before {
  content: '\e806';
  display: none;
}
.broken-clouds-d:before {
  content: '\e807';
  display: none;
}
.broken-clouds-n:before {
  content: '\e807';
  display: none;
}
.clear-sky-d:before {
  content: '\e808';
  display: none;
}
.clear-sky-n:before {
  content: '\e809';
  display: none;
}
.few-clouds-d:before {
  content: '\e80a';
  display: none;
}
.few-clouds-n:before {
  content: '\e80b';
  display: none;
}
.td-icons-drop:before {
  content: '\e80c';
}
.td-icons-wind:before {
  content: '\e80d';
}
.td-icons-arrows-down:before {
  content: '\e80e';
}
.td-icons-arrows-up:before {
  content: '\e80f';
}
.td-icons-cloud:before {
  content: '\e810';
}
.td-icons-location:before {
  content: '\e811';
}

// Animals icons
.td-icons-circus:before {
  content: '\e900';
}
.td-icons-farm:before {
  content: '\e901';
}
.td-icons-home:before {
  content: '\e902';
}
.td-icons-pets:before {
  content: '\e903';
}
.td-icons-wild:before {
  content: '\e904';
}
